.titleBar { margin-bottom: 5px!important; }

BT101: Program--0.0.0.0 Bootloader--1.0.0.18 HTML--0.0.0.0

Dieses Thema im Forum "Grandstream" wurde erstellt von crystof, 24 Aug. 2004.

  1. crystof

    crystof Neuer User

    Registriert seit:
    18 Aug. 2004
    Beiträge:
    20
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hey Leute,
    mit meinem 4 Tage jungem BT 101 stimmt doch was nicht:

    Software Version: Program--0.0.0.0 Bootloader--1.0.0.18 HTML--0.0.0.0 VOC--0.0.0.0
    Custom Ring Tone: ring1--1.0.0.0 ring2--1.0.0.0 ring3--0.0.0.0

    Das zeigt das Browser-Tool an - ich habe immer wieder Probleme mit dem Telefon. Sind diese Anzeigen normal und wenn nicht, was kann ich dagegen tun?

    Freue mich über Hilfe...
    Crystof
     
  2. crystof

    crystof Neuer User

    Registriert seit:
    18 Aug. 2004
    Beiträge:
    20
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Nach diversen Versuchen, die Firmware über zu updaten habe ich dank des Downloadbereichs folgendes Ergebnis:
    Software Version: Program--1.0.5.10 Bootloader--1.0.0.18 HTML--1.0.0.37 VOC--0.0.0.0
    Custom Ring Tone: ring1--1.0.0.0 ring2--1.0.0.0 ring3--0.0.0.0

    Richtig glücklich bin ich mit Telefon immer noch nicht! Es gibt viele Probleme mit dem Telefonieren und der Erreichbarkeit. Und das obwohl am vorigen Tag alles klappte...
     
  3. betateilchen

    betateilchen Grandstream-Guru

    Registriert seit:
    30 Juni 2004
    Beiträge:
    12,882
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    am Letzenberg
    Gib das Gerät bitte Deinem Händler zurück - das scheint eine Macke zu haben. So ein Gerät mit lauter 0.0.0.0 - Versionen hatten wir vor ein paar Tagen schonmal hier im Forum.
     
  4. rsl

    rsl Aktives Mitglied

    Registriert seit:
    27 Mai 2004
    Beiträge:
    1,027
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    berlin?
    Exakt, das Ding zeigt zwischendurch mal eine Version, manchmal nicht,
    manchmal vergisst es die Einstellungen, mal geht es abgehend, mal
    ankommend nicht usw. Grandstream selber will es zurueck.
     
  5. Nomade

    Nomade Neuer User

    Registriert seit:
    28 Aug. 2004
    Beiträge:
    9
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Das sehe ich gerade bei meinem angeblich BT-101:

    Product Model: BT100
    Software Version: Program--0.0.0.0 Bootloader--1.0.0.18 HTML--1.0.0.37 VOC--0.0.0.0
    Dabei habe ich bereits frueher "Program--1.0.5.18" gesehen.

    Mit dem Telefon kann ich nicht anrufen. Eingehende Anrufe kommen aber durch.
     
  6. rsl

    rsl Aktives Mitglied

    Registriert seit:
    27 Mai 2004
    Beiträge:
    1,027
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    berlin?
    BT100 wird immer angezeigt, egal ob 101 oder 102.
    Wenn die Version mal 0.0.0.0 mal eine SW anzeigt ist etwas faul.
    Ich habe zu 0.0.0.0 Grandstream konsultiert -> RMA, das Ding ist ab
    Werk nicht ok.

    rsl
     
  7. Nomade

    Nomade Neuer User

    Registriert seit:
    28 Aug. 2004
    Beiträge:
    9
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    danke,

    das Geraet geht am Montag an den Haendler zurueck.
     
  8. Nomade

    Nomade Neuer User

    Registriert seit:
    28 Aug. 2004
    Beiträge:
    9
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    das Problem geloest. Mit dem Telefon kann ich jetzt anrufen.
    Waehrend des Gespraechs mit Web.de-Mitarbeiter habe ich bei Telefoneinstellungen den TFTP Server (for remote software upgrade and configuration): auf 217.72.193.62 gesetzt. Jetzt hat das Telefon die Software Version: Program--1.0.5.3 statt wie frueher 1.0.5.11. Und die 1.0.5.3 wird bis jetzt immer angezeigt, wenn ich ueber Browser ins Telefon gehe. Frueher hatte ich oefters 0.0.0.0 gesehen.
    Das war aber nicht alles. Unter Advanced Options: Dial Plan Prefix: stand "3000". Der Eintrag sollte weg.
    Jetzt vermute ich, dass unter neueren Software Version 1.0.5.11 das Anrufen mit dem Telefon auch funktionieren wuerde, wenn man "3000" entfernt haette. Wollte ausprobieren, weis aber nicht mehr, welchen TFTP Server (fuer 1.0.5.11) ich vorher hatte.

    Was meint ihr, soll ich das Telefon doch zurück schicken, wenn die aeltere Software Version stabil laeuft?

    mfg

    nomade